Home > Misc > WordPress PSA

WordPress PSA

This is a Public Service Announcement for WordPress. Version 2.0.4 was released a couple of days ago and is highly recommended by WordPress. It addresses several security issues and over 50 bugs. We have already updated to the latest release and everything looks good. The 2.0.4 update was painless and only required an overwrite of existing files. Make sure you do not overwrite any customizations; this should not be a concern for most people. Visit the Upgrading WordPress page for more information if you are unsure or need more details.

Categories: Misc Tags:
  1. No comments yet.
  1. No trackbacks yet.